﻿:root {
    --nslima-back-orig: #172e4e;
    --nslima-back: #242d4c;
    --nslima-front: #ab9c65;
}

body {
    background-color: var(--nslima-back);
    color: var(--nslima-front);
}

/* Set padding to keep content from hitting the edges */
.body-content {
    padding-left: 0px;
    padding-right: 0px;
    padding-top:45px;
}

/* Override the default bootstrap behavior where horizontal description lists 
   will truncate terms that are too long to fit in the left column 
*/
.dl-horizontal dt {
    white-space: normal;
}

/* Set width on the form input elements since they're 100% wide by default */
input,
select,
textarea {
    max-width: 90%;
}

.homeLogo {
    background-image: url("../../Content/Imagens/LogoNovo.png");
    display:block;
    border:none;
    width:260px;
    height:110px;
    text-indent:-9999px;
}
.homeLogoTexto {
    background-image: url("../../Content/Imagens/LogoNovoTexto.png");
    display: block;
    border: none;
    width: 242px;
    height: 110px;
    text-indent: -9999px;
}


.backJustica {
    background-image: url("../../Content/Imagens/justica.png");
    height: 340px;
    width:230px;
    background-position: right 0px bottom 0px;
    background-size: 600px 340px;
}

.nav li a {
    color: var(--nslima-front);    
}

.nav li {
    width: 100%;
}

.nav li a:hover {
    color: var(--nslima-back);
    background-color: var(--nslima-front) !important;
    font-weight: bold;
}
